/*********************************************************************************************************/
/* Supérieur à 1600px */
/*********************************************************************************************************/
@media screen and (min-width : 1600px) {
	div#logo{
		left:13%;
		width:192px;
		height:111px;
	}
}
/*********************************************************************************************************/
/* inférieur à 1920px */
/*********************************************************************************************************/
@media screen and (max-width : 1919px) {



}
/*********************************************************************************************************/
/* inférieur à 1800px */
/*********************************************************************************************************/
@media screen and (max-width : 1800px) {



}
/*********************************************************************************************************/
/* inférieur à 1700px */
/*********************************************************************************************************/
@media screen and (max-width : 1750px) {


}

/*********************************************************************************************************/
/* inférieur à 1550px */
/*********************************************************************************************************/
@media screen and (max-width : 1650px) {



}
/*********************************************************************************************************/
/* inférieur à 1280px */
/*********************************************************************************************************/
@media screen and (max-width : 1280px) {
	div#logo{
		left:10px;
	}
}
@media screen and (max-width : 1210px) {
	nav{
		
	}

}
@media screen and (max-width : 1100px) {
	#menu li {
    padding: 0 12px;
	}
	div#logo{
	margin-right:20px;
	}
	#menu li.menu4, ul.menu2{
	padding: 0 22px 0 12px;
	}
}
/*********************************************************************************************************/
/* inférieur à1070px */
/*********************************************************************************************************/
@media screen and (max-width : 1070px) {

}
@media screen and (max-width : 999px) {
	

}
/*********************************************************************************************************/
/* inférieur à 959px */
/*********************************************************************************************************/
@media screen and (max-width : 959px) {

/* #menu is the original menu */
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
		position:relative;
	}
	
	nav{
		display:none;
	}
	div#logo{
		margin-right:0;
		width:96px;
		background-size:100%;
		height:auto;
	}
	div#liens_haut{
	position:relative;
	}

}
@media screen and (max-width : 900px) {
	div#credits{
		background-position:70% 50%;
	}
}
@media screen and (max-width : 871px) {
	div#footer2{
		width:100%;
		max-width:800px;
		margin:0 auto;
		float:none;
	}
	div#footer1{
		display:none;	
	}
	div#footer3{
		display:none;	
	}
}
@media screen and (max-width : 749px) {
	.container{
		max-width:100%;
	}
	div#left, div#right{
		width:100%;
	}
	
	
}
@media screen and (max-width : 650px) {
	div#credits{
		background-image:none;
	}
}
/*********************************************************************************************************/
/* inférieur à 600px */
/*********************************************************************************************************/

@media screen and (max-width : 600px) {
	.float_right{
		float:left;
	}
	div#credits_left, div#credits_right{
		float:none;
		width:100%;
		text-align:center;
		padding:0;
		line-height:20px;
		margin:0;
	}
	div#credits_right{
		margin-top:0;
	}	

}
/*********************************************************************************************************/
/* inférieur à 480px */
/*********************************************************************************************************/

@media screen and (max-width : 480px) {

	
}
/*********************************************************************************************************/
/* inférieur à 350px */
/*********************************************************************************************************/

@media screen and (max-width : 350px) {


}